<div [ngClass]="{'card__container': card.productBrand == 'Mastercard',
                'card__container-visa': card.productBrand == 'Visa'}">
  <div class="row">
    <div class="col-6">
      <div class="card__logo">
        <img src="../../../assets/img/cards/imagotipo_white.svg"/>
      </div>
    </div>
    <div class="col-6">
      <div class="card__num_card">
        <span>****{{card.productNumber | slice:12:16}}</span>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <div class="card__limit">
        <span>Rd$ {{card.LimitRD}}</span>
        <span>Us$ {{card.LimitUS}}</span>
      </div>

    </div>
  </div>

  <div class="row">
    <div class="col-12">
      <div [ngSwitch]="card.productBrand">
        <div class="card__brand" *ngSwitchCase="'Visa'">
          <img src="../../../assets/img/cards/visa.svg"/>
        </div>
        <div class="card__brand" *ngSwitchCase="'Mastercard'">
          <img src="../../../assets/img/cards/mastercard.svg"/>
        </div>
      </div>
    </div>
  </div>

</div>
